<?xml version="1.0" encoding="UTF-8"?>
<adpictureconfig>
  <Xversion>1.0</Xversion>
  <effective>1</effective>
  <adpicture_link>
    <goldlevel>30</goldlevel>
    <platinumlevel>60</platinumlevel>
    <associatelevel>10</associatelevel>
  </adpicture_link>
</adpictureconfig>